@charset "utf-8";

/*슬로건*/
.mainSlogan {
}
.mainSlogan  strong{
	font-size: 18px;
  margin-bottom: 30px;
}
.sloganLar{
	font-size: 21px;
  margin-bottom: 5px;
}
.sloganSmo{
	font-size: 28px;
  margin-bottom: 15px;
}
.sloganMSmo{
	font-size: 15px;
}

/*바로가기*/
.mainLink a strong{
  padding-top: 23px;
}


